/* Localized versions of Info.plist keys */

CFBundleName = "DefaultStrokeStyleProvider";
CFBundleShortVersionString = "DefaultStrokeStyleProvider versija 1.0";
NSHumanReadableCopyright = "© 2012-2016 invers Software, Vācija.";

DSDPlugInName = "DefaultStrokeStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Piešķir noklusētos līnijas stilus vektorfigūrām.";